@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,500italic,500,700italic,700|Roboto+Condensed:400italic,700italic,400,700);
body {
	margin:0;
	padding:0;
	direction:ltr;
	font-size:20px;
	color:#135e73;
	font-family: 'Roboto', sans-serif;
	background-color:#f4f4f4;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.yellow-button {
	background-color:#fac400;
	width:auto;
	display:inline-block;
	color:#ffffff;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	font-size:26px;
	cursor:pointer;
	text-align:center;
	-webkit-box-shadow: 0px 5px 17px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 17px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 17px -4px rgba(0,0,0,0.75);
	border:solid 5px #ffffff;
}
.yellow-button:hover {
	background-color:#e99800;
}
.disabled-next-button{background:#CCC}
.quiz-description-wrapper {
	position:relative;
}
.like-bg-image{position:absolute; top:0; left:0; width:100%; height:auto; z-index:-10}
.quiz-description-content {
	background:url('../images/result_text_box_bg.png');
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
	width:672px;
	margin:0 auto;
	padding:40px 50px 50px 50px;
	position:relative;
}
.quiz-description-content h1 {
	font-size:60px;
	margin:0;
	color:#015f67;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}
.quiz-description-content h2 {
	font-size:35px;
	margin:0;
	color:#015f67;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}
.quiz-description-content p {
	font-size:26px;
	color:#32bab0;
	margin:10px 0 0 0;
	line-height:28px;
}
.quiz-description-content .yellow-button {
	position:absolute;
	bottom:-23px;
	right:60px;
	padding:5px 0;
	width:177px;
}

.quiz-wrapper {
	position:relative;
	display:none;
}
.quiz {
	background:url('../images/result_text_box_bg.png');
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
	width:792px;
	margin:0 auto;
}
.question_wrapper {
	display:none;
	padding:50px;
}
.question {
	font-size:32px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	color:#015f67;
	margin-bottom:20px;
	height:80px;
}
.q_number {
	display:inline-block;
	width:auto;
	margin-right:10px;
	height:60px;
	float:left;
}
.q_image {
	display:inline-block;
	float:left;
	margin-right:10px;
	margin-top:-30px;
}
.q_image img {
	width:120px;
	height:auto
}
.question-content ul.answers-list {
	list-style:none;
	padding:0;
	margin:0
}
.question-content ul.answers-list > li {
	border-right:solid 1px #cdccca;
	height:220px;
	padding:0 2%;
	font-size:18px;
	float:left;
	width:20%;
}
.question-content ul.answers-list > li:last-child {
	border-right:none
}
.question-content ul.answers-list > li label {
	padding:20px 0 0 0;
	color:#606060;
	display:block;
}
.checkbox, .radio {
	width: 83px;
	height: 83px;
	padding: 0;
	background: url('../images/radio-button.png') no-repeat;
	display: block;
	clear: right;
	float: none;
	margin:0 auto;
	cursor:pointer;
}
#countdown{padding:0 0 20px 50px}

.quiz .yellow-button {
	position:relative;
	bottom:-23px;
	right:60px;
	padding:5px 0;
	width:177px;
	float:right;
}
.copyright {
	font-size:14px;
	text-align:right;
	margin:-40px auto 0 auto;
	width:752px;
	color:#7a7a7a;
}
.copyright a {
	color:#005f65;
	font-weight:500;
	text-decoration:none
}
@media (max-width: 800px) {
	.quiz-description-wrapper, .quiz-wrapper{width:98%; margin:0 auto; background:none}
	.like-bg-image{display:none}
	.quiz-description-content, .quiz{width:96%; padding:50px 2%;}
	.question_wrapper {padding:0 2%;}
	.copyright{margin:0 auto; width:98%; padding-top:80px;}
}
@media (max-width: 650px) {
	.quiz-description-content h1 {font-size:40px;}
	.quiz-description-content h2 {font-size:25px;}
	.quiz-description-content p{font-size:20px}
	.quiz-description-content{width:96%; padding:50px 2%;}
	.quiz{width:96%; padding:15px 2% 0 2%;}
	.question {
		font-size:26px;
		height:auto;
	}
	.q_number {
		display:inline-block;
		width:auto;
		margin-right:10px;
		height:auto;
		float:left;
	}
	.q_image {
		
		margin-bottom:0;
		margin-top:-20px;
		
	}
	.q_image img{width:100px; height:auto}
	.question-content ul.answers-list > li {
		border-right:none;
		height:auto;
		padding:7px 0;
		font-size:18px;
		float:none;
		width:100%;
	}
	
	.question-content ul.answers-list > li label {
		padding:5px 0 0 0;
		height:40px;
		color:#606060;
		display:block;
		clear:right;
	}
	.styled{margin-right:10px;}
	.checkbox, .radio {
		width: 45px;
		height: 45px;
		padding: 0;
		background: url('../images/radio-button-small.png') no-repeat;
		display: block;
		clear: left;
		float: left;
		cursor:pointer;
		margin-right:10px;
	}
	.copyright{width:100%; font-size:12px; text-align:center;}
	#countdown{padding:5px 0 0 0; text-align:center;}
}